<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="shiol_datosDataSetBalanceComprobacion" targetNamespace="http://tempuri.org/shiol_datosDataSetBalanceComprobacion.xsd" xmlns:mstns="http://tempuri.org/shiol_datosDataSetBalanceComprobacion.xsd" xmlns="http://tempuri.org/shiol_datosDataSetBalanceComprobacion.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="Web.config" AppSettingsPropertyName="SHIOL_CONTA_BTHConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="SHIOL_CONTA_BTHConnectionString (Web.config)" ParameterPrefix="@" PropertyReference="AppConfig.System.Configuration.ConfigurationManager.0.ConnectionStrings.SHIOL_CONTA_BTHConnectionString.ConnectionString" Provider="System.Data.SqlClient" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="UCO_BalanceComprobacion_SelectTableAdapter" GeneratorDataComponentClassName="UCO_BalanceComprobacion_SelectTableAdapter" Name="UCO_BalanceComprobacion_Select" UserDataComponentName="UCO_BalanceComprobacion_SelectTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="SHIOL_CONTA_BTHConnectionString (Web.config)" DbObjectName="Shiol_Datos.dbo.UCO_BalanceComprobacion_Select" DbObjectType="StoredProcedure" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="StoredProcedure" ModifiedByUser="false">
                    <CommandText>dbo.UCO_BalanceComprobacion_Select</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="ReturnValue" ParameterName="@RETURN_VALUE" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@MonedaID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@PeriodoID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@Ejercicio" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@HotelID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@EstablecimientoID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@NivelID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@Acumulado" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="CodigoPlanCuenta" DataSetColumn="CodigoPlanCuenta" />
              <Mapping SourceColumn="NombrePlanCuenta" DataSetColumn="NombrePlanCuenta" />
              <Mapping SourceColumn="DebeSi" DataSetColumn="DebeSi" />
              <Mapping SourceColumn="HaberSI" DataSetColumn="HaberSI" />
              <Mapping SourceColumn="DebeMov" DataSetColumn="DebeMov" />
              <Mapping SourceColumn="HaberMov" DataSetColumn="HaberMov" />
              <Mapping SourceColumn="Debe" DataSetColumn="Debe" />
              <Mapping SourceColumn="Haber" DataSetColumn="Haber" />
              <Mapping SourceColumn="SaldoDeudor" DataSetColumn="SaldoDeudor" />
              <Mapping SourceColumn="SaldoAcreedor" DataSetColumn="SaldoAcreedor" />
              <Mapping SourceColumn="Activo" DataSetColumn="Activo" />
              <Mapping SourceColumn="Pasivo" DataSetColumn="Pasivo" />
              <Mapping SourceColumn="PerdidaPorNaturaleza" DataSetColumn="PerdidaPorNaturaleza" />
              <Mapping SourceColumn="GananciaPorNaturaleza" DataSetColumn="GananciaPorNaturaleza" />
              <Mapping SourceColumn="PerdidaPorFuncion" DataSetColumn="PerdidaPorFuncion" />
              <Mapping SourceColumn="GananciaPorFuncion" DataSetColumn="GananciaPorFuncion" />
              <Mapping SourceColumn="CodigoPlanCuenta2Digitos" DataSetColumn="CodigoPlanCuenta2Digitos" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="shiol_datosDataSetBalanceComprobacion" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="False" msprop:Generator_DataSetName="shiol_datosDataSetBalanceComprobacion" msprop:Generator_UserDSName="shiol_datosDataSetBalanceComprobacion">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="UCO_BalanceComprobacion_Select" msprop:Generator_TableClassName="UCO_BalanceComprobacion_SelectDataTable" msprop:Generator_TableVarName="tableUCO_BalanceComprobacion_Select" msprop:Generator_RowChangedName="UCO_BalanceComprobacion_SelectRowChanged" msprop:Generator_TablePropName="UCO_BalanceComprobacion_Select" msprop:Generator_RowDeletingName="UCO_BalanceComprobacion_SelectRowDeleting" msprop:Generator_RowChangingName="UCO_BalanceComprobacion_SelectRowChanging" msprop:Generator_RowEvHandlerName="UCO_BalanceComprobacion_SelectRowChangeEventHandler" msprop:Generator_RowDeletedName="UCO_BalanceComprobacion_SelectRowDeleted" msprop:Generator_RowClassName="UCO_BalanceComprobacion_SelectRow" msprop:Generator_UserTableName="UCO_BalanceComprobacion_Select" msprop:Generator_RowEvArgName="UCO_BalanceComprobacion_SelectRowChangeEvent">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="CodigoPlanCuenta" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnCodigoPlanCuenta" msprop:Generator_ColumnPropNameInRow="CodigoPlanCuenta" msprop:Generator_ColumnPropNameInTable="CodigoPlanCuentaColumn" msprop:Generator_UserColumnName="CodigoPlanCuenta" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="20" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="NombrePlanCuenta" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnNombrePlanCuenta" msprop:Generator_ColumnPropNameInRow="NombrePlanCuenta" msprop:Generator_ColumnPropNameInTable="NombrePlanCuentaColumn" msprop:Generator_UserColumnName="NombrePlanCuenta" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="DebeSi" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnDebeSi" msprop:Generator_ColumnPropNameInRow="DebeSi" msprop:Generator_ColumnPropNameInTable="DebeSiColumn" msprop:Generator_UserColumnName="DebeSi" type="xs:decimal" minOccurs="0" />
              <xs:element name="HaberSI" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnHaberSI" msprop:Generator_ColumnPropNameInRow="HaberSI" msprop:Generator_ColumnPropNameInTable="HaberSIColumn" msprop:Generator_UserColumnName="HaberSI" type="xs:decimal" minOccurs="0" />
              <xs:element name="DebeMov" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnDebeMov" msprop:Generator_ColumnPropNameInRow="DebeMov" msprop:Generator_ColumnPropNameInTable="DebeMovColumn" msprop:Generator_UserColumnName="DebeMov" type="xs:decimal" minOccurs="0" />
              <xs:element name="HaberMov" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnHaberMov" msprop:Generator_ColumnPropNameInRow="HaberMov" msprop:Generator_ColumnPropNameInTable="HaberMovColumn" msprop:Generator_UserColumnName="HaberMov" type="xs:decimal" minOccurs="0" />
              <xs:element name="Debe" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnDebe" msprop:Generator_ColumnPropNameInRow="Debe" msprop:Generator_ColumnPropNameInTable="DebeColumn" msprop:Generator_UserColumnName="Debe" type="xs:decimal" minOccurs="0" />
              <xs:element name="Haber" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnHaber" msprop:Generator_ColumnPropNameInRow="Haber" msprop:Generator_ColumnPropNameInTable="HaberColumn" msprop:Generator_UserColumnName="Haber" type="xs:decimal" minOccurs="0" />
              <xs:element name="SaldoDeudor" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnSaldoDeudor" msprop:Generator_ColumnPropNameInRow="SaldoDeudor" msprop:Generator_ColumnPropNameInTable="SaldoDeudorColumn" msprop:Generator_UserColumnName="SaldoDeudor" type="xs:decimal" minOccurs="0" />
              <xs:element name="SaldoAcreedor" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnSaldoAcreedor" msprop:Generator_ColumnPropNameInRow="SaldoAcreedor" msprop:Generator_ColumnPropNameInTable="SaldoAcreedorColumn" msprop:Generator_UserColumnName="SaldoAcreedor" type="xs:decimal" minOccurs="0" />
              <xs:element name="Activo" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnActivo" msprop:Generator_ColumnPropNameInRow="Activo" msprop:Generator_ColumnPropNameInTable="ActivoColumn" msprop:Generator_UserColumnName="Activo" type="xs:decimal" minOccurs="0" />
              <xs:element name="Pasivo" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnPasivo" msprop:Generator_ColumnPropNameInRow="Pasivo" msprop:Generator_ColumnPropNameInTable="PasivoColumn" msprop:Generator_UserColumnName="Pasivo" type="xs:decimal" minOccurs="0" />
              <xs:element name="PerdidaPorNaturaleza" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnPerdidaPorNaturaleza" msprop:Generator_ColumnPropNameInRow="PerdidaPorNaturaleza" msprop:Generator_ColumnPropNameInTable="PerdidaPorNaturalezaColumn" msprop:Generator_UserColumnName="PerdidaPorNaturaleza" type="xs:decimal" minOccurs="0" />
              <xs:element name="GananciaPorNaturaleza" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnGananciaPorNaturaleza" msprop:Generator_ColumnPropNameInRow="GananciaPorNaturaleza" msprop:Generator_ColumnPropNameInTable="GananciaPorNaturalezaColumn" msprop:Generator_UserColumnName="GananciaPorNaturaleza" type="xs:decimal" minOccurs="0" />
              <xs:element name="PerdidaPorFuncion" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnPerdidaPorFuncion" msprop:Generator_ColumnPropNameInRow="PerdidaPorFuncion" msprop:Generator_ColumnPropNameInTable="PerdidaPorFuncionColumn" msprop:Generator_UserColumnName="PerdidaPorFuncion" type="xs:decimal" minOccurs="0" />
              <xs:element name="GananciaPorFuncion" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnGananciaPorFuncion" msprop:Generator_ColumnPropNameInRow="GananciaPorFuncion" msprop:Generator_ColumnPropNameInTable="GananciaPorFuncionColumn" msprop:Generator_UserColumnName="GananciaPorFuncion" type="xs:decimal" minOccurs="0" />
              <xs:element name="CodigoPlanCuenta2Digitos" msprop:Generator_ColumnVarNameInTable="columnCodigoPlanCuenta2Digitos" msprop:Generator_ColumnPropNameInRow="CodigoPlanCuenta2Digitos" msprop:Generator_ColumnPropNameInTable="CodigoPlanCuenta2DigitosColumn" msprop:Generator_UserColumnName="CodigoPlanCuenta2Digitos" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="2" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="DataColumn1" msprop:Generator_ColumnVarNameInTable="columnDataColumn1" msprop:Generator_ColumnPropNameInRow="DataColumn1" msprop:Generator_ColumnPropNameInTable="DataColumn1Column" msprop:Generator_UserColumnName="DataColumn1" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>